Bug 831 - In ROSA Control Center the section RAM displays the processor cache, and not the memory.
: In ROSA Control Center the section RAM displays the processor cache, and not ...
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: x86_64 Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
: ROSA 2012.1 Beta
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-04 20:13 MSD by Postnikov Dmitry
Modified: 2012-11-22 21:42 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
Cach processor (134.95 KB, image/png)
2012-10-04 20:13 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2012-10-04 20:13:28 MSD
Created attachment 612 [details]
Cach processor

Description of problem:
In ROSA Control Center the section RAM displays the processor cache, and not the memory.

See attachment
Comment 1 Postnikov Dmitry 2012-10-04 23:45:49 MSD
In drakxtools-14.25-12-rosa2012.1.x86_64.rpm 
the situation has not changed.
Comment 2 Postnikov Dmitry 2012-10-17 00:54:23 MSD
In Alpha 2 displays RAM + processor cash.
Comment 3 Denis Koryavov 2012-10-17 10:21:49 MSD
ROSA Control Center are deprecated and will be removed in the next images.
Comment 4 Aleksandr Kazantcev 2012-10-17 10:33:17 MSD
What's see lspcidrake ?
Comment 5 Postnikov Dmitry 2012-10-17 13:03:03 MSD
(In reply to comment #4)
> What's see lspcidrake ?

In Alpha 2 displays RAM + processor cash in stationary computer.
In Alpha 2 displays only processor cash in laptop.
lspcidrake from laptop:

[root@mindlife2 pastordi]# lspcidrake
ath9k           : Atheros Communications Inc.|AR9285 Wireless Network Adapter (PCI-Express) [NETWORK_OTHER] (rev: 01)
r8169           : Realtek Semiconductor Co., Ltd.|RTL8101E/RTL8102E PCI Express Fast Ethernet controller [NETWORK_ETHERNET] (rev: 05)
rts_pstor       : Realtek Semiconductor Co., Ltd.|RTS5116 PCI Express Card Reader (rev: 01)
unknown         : Advanced Micro Devices [AMD]|Family 12h/14h Processor Function 7 [BRIDGE_HOST]
unknown         : Advanced Micro Devices [AMD]|Family 12h/14h Processor Function 5 [BRIDGE_HOST]
unknown         : Advanced Micro Devices [AMD]|Family 12h/14h Processor Function 6 [BRIDGE_HOST]
unknown         : Advanced Micro Devices [AMD]|Family 12h/14h Processor Function 4 [BRIDGE_HOST]
k10temp         : Advanced Micro Devices [AMD]|Family 12h/14h Processor Function 3 [BRIDGE_HOST]
unknown         : Advanced Micro Devices [AMD]|Family 12h/14h Processor Function 2 [BRIDGE_HOST]
unknown         : Advanced Micro Devices [AMD]|Family 12h/14h Processor Function 1 [BRIDGE_HOST]
unknown         : Advanced Micro Devices [AMD]|Family 12h/14h Processor Function 0 [BRIDGE_HOST] (rev: 43)
ehci_hcd        : ATI Technologies Inc|SB7x0/SB8x0/SB9x0 USB EHCI Controller [SERIAL_USB]
ohci_hcd        : ATI Technologies Inc|SB7x0/SB8x0/SB9x0 USB OHCI0 Controller [SERIAL_USB]
shpchp          : ATI Technologies Inc|SB900 PCI to PCI bridge (PCIE port 3) [BRIDGE_PCI]
shpchp          : ATI Technologies Inc|SB700/SB800/SB900 PCI to PCI bridge (PCIE port 1) [BRIDGE_PCI]
shpchp          : ATI Technologies Inc|SB700/SB800/SB900 PCI to PCI bridge (PCIE port 0) [BRIDGE_PCI]
ohci_hcd        : ATI Technologies Inc|SB7x0/SB8x0/SB9x0 USB OHCI2 Controller [SERIAL_USB]
unknown         : ATI Technologies Inc|SBx00 PCI to PCI Bridge [BRIDGE_PCI] (rev: 40)
unknown         : ATI Technologies Inc|SB7x0/SB8x0/SB9x0 LPC host controller [BRIDGE_ISA] (rev: 40)
snd_hda_intel   : ATI Technologies Inc|SBx00 Azalia (Intel HDA) [MULTIMEDIA_AUDIO_DEV] (rev: 40)
sp5100_tco      : ATI Technologies Inc|SBx00 SMBus Controller [SERIAL_SMBUS] (rev: 42)
ehci_hcd        : ATI Technologies Inc|SB7x0/SB8x0/SB9x0 USB EHCI Controller [SERIAL_USB]
ohci_hcd        : ATI Technologies Inc|SB7x0/SB8x0/SB9x0 USB OHCI0 Controller [SERIAL_USB]
ahci            : ATI Technologies Inc|SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode] [STORAGE_SATA]
snd_hda_intel   : ATI Technologies Inc|Wrestler HDMI Audio [Radeon HD 6250/6310] [MULTIMEDIA_AUDIO_DEV]
Card:ATI Radeon HD 5000 to HD 6300 (radeon/fglrx): ATI Technologies Inc|Wrestler [Radeon HD 6310] [DISPLAY_VGA]
unknown         : Advanced Micro Devices [AMD]|Family 14h Processor Root Complex [BRIDGE_HOST]
hub             : Linux 3.5.5-nrj-desktop-1rosa ohci_hcd|OHCI Host Controller [Hub|Unused|Full speed (or root) hub]
hub             : Linux 3.5.5-nrj-desktop-1rosa ohci_hcd|OHCI Host Controller [Hub|Unused|Full speed (or root) hub]
btusb           : Atheros Communications, Inc.|AR3011 Bluetooth [Wireless|Radio Frequency|Bluetooth]
hub             : Linux 3.5.5-nrj-desktop-1rosa ehci_hcd|EHCI Host Controller [Hub|Unused|Full speed (or root) hub]
uvcvideo        : HP Webcam-101|HP Webcam-101 [Video|Video Control]
hub             : Linux 3.5.5-nrj-desktop-1rosa ehci_hcd|EHCI Host Controller [Hub|Unused|Full speed (or root) hub]
hub             : Linux 3.5.5-nrj-desktop-1rosa ohci_hcd|OHCI Host Controller [Hub|Unused|Full speed (or root) hub]
usbhid          : ASUS  |ASUS Wireless Mouse              [Human Interface Device|Boot Interface Subclass|Keyboard]
hid_generic     : ASUS   ASUS Wireless Mouse             
hid_generic     : ASUS   ASUS Wireless Mouse             
[root@mindlife2 pastordi]#
Comment 6 Postnikov Dmitry 2012-11-22 20:27:53 MSK
In 546th iso - fixed
Comment 7 Denis Koryavov 2012-11-22 21:42:25 MSK
OK.